.woocommerce:before,.woocommerce:after{clear:both;content:"";display:block}
.woocommerce-breadcrumb,.woocommerce-products-header{display:none}
.woocommerce-error,.woocommerce-info,.woocommerce-message{background-color:rgba(150,150,150,.05);border-left:5px solid #f4ca59;margin:0 0 1.5em;padding:1.5em}
.woocommerce-info{border-color:#007ebd}
.woocommerce-error{list-style-position:inside}
.woocommerce-result-count{display:inline-block;float:left;margin-bottom:0;padding:10px 30px 10px 0}
.woocommerce-result-count+form{display:inline-block;margin-bottom:40px}
@media(min-width:576px){.woocommerce-result-count+form{float:right}
}
ul.products{clear:both;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;list-style:none;margin:0 -15px;padding:0}
ul.products .product{overflow-x:visible;overflow-y:hidden;padding:0 15px;position:relative;text-align:center;width:100%}
ul.products .product>a>img{border-bottom:1px solid #e7e8e9;width:100%}
ul.products .product h2{font-size:18px;letter-spacing:0;line-height:1.35;margin:1.35em 0 0;padding-left:20px;padding-right:20px;text-transform:none}
ul.products .product h3{
	font-size: 14px;
	letter-spacing: 0;
	line-height: 1.35;
	margin: 1.35em 0 0;
	padding-left: 20px;
	padding-right: 20px;
	text-transform: none;
	font-family: Roboto,sans-serif;
	font-weight: normal;
}
ul.products .product .onsale{background-color:#f4ca59;color:#fff;left:5px;padding:.3em 1em;position:absolute;top:15px;z-index:2}
ul.products .product .onsale:before{border-color:transparent #f1bb29 transparent transparent;border-style:solid;border-width:0 10px 10px 0;bottom:-10px;content:"";height:0;left:0;position:absolute;width:0}
ul.products .product .star-rating{margin:-1em auto 0}
ul.products .product .product-inner{box-shadow:0 1px 14px 1px rgba(0,0,0,.05);margin-bottom:15px;margin-top:15px}
ul.products .product .product-inner a.button{margin-bottom:40px;padding:16px 30px}
ul.products .product .product-inner img{border-bottom:1px solid #e7e8e9}
ul.products.owl-carousel{margin:0}
ul.products.owl-carousel .product h2{font-size:24px;margin-bottom:1.3em;margin-top:1.8em}
ul.products.owl-carousel .product h3{
	font-size: 16px;
	margin-bottom: 1.3em;
	margin-top: 1.8em;
	font-family: Roboto,sans-serif;
	font-weight: normal;
}
ul.products.owl-carousel .product a.button{margin-bottom:50px;padding:20px 55px}
.columns-1 ul.products .product{margin-right:0;width:100%}
.columns-2 ul.products .product{width:50%}
.columns-3 ul.products .product{width:33.333333%}
.columns-4 ul.products .product{width:25%}
.columns-5 ul.products .product{width:20%}
.columns-6 ul.products .product{width:16.666667%}
@media(max-width:767px){ul.products .product{width:100%!important}
}
.price{color:#f4ca59;display:block;font-size:20px;font-weight:500;letter-spacing:0;margin:12px 0 18px}
.price del{color:#6d7a82;font-weight:300;padding-right:1em}
.price del .woocommerce-Price-amount.amount span+span{font-size:15px;text-decoration:none;vertical-align:top}
.price ins{text-decoration:none}
.price ins .woocommerce-Price-amount.amount span+span{font-size:15px;vertical-align:top}
input[type=submit].woocommerce-Button{margin-top:16px}
.button{background:0 0;border:2px solid #f4ca59;color:#131e25;display:inline-block;font-size:16px;font-weight:700;line-height:1;padding:10px 46px;position:relative;text-transform:capitalize;z-index:2}
.button:hover{background-color:#f4ca59;border-color:#f4ca59!important;color:#fff!important}
.ds .button{border-color:#fff;color:#fff}
.button.disabled{cursor:not-allowed;opacity:.5}
.woocommerce-orders-table__row .button,.woocommerce-Message .button,.woocommerce-message .button{padding:7px 16px}
.woocommerce-Message .button,.woocommerce-message .button{float:right;margin:3px 0}
.add_to_cart_button+.wc-forward{font-size:14px;font-weight:700;letter-spacing:0;line-height:1.6em;padding:0 1em;text-transform:capitalize}
.add_to_cart_button+.wc-forward:after{content:"\f178";font-family:fontawesome;padding-left:.5em}
.woocommerce-pagination{margin-top:3.65em;text-align:center}
.woocommerce-pagination ul.page-numbers{list-style:none;padding:0}
.woocommerce-pagination ul.page-numbers li{display:inline-block}
.woocommerce-pagination ul.page-numbers span,.woocommerce-pagination ul.page-numbers a{background-color:transparent;border:1px solid transparent;border-radius:0!important;color:#131e25;display:inline-block;line-height:inherit;margin-left:0;margin-right:9px;min-width:2.3em;outline:2px solid #e7e8e9;padding:2px 9px;text-align:center}
.woocommerce-pagination ul.page-numbers span:hover,.woocommerce-pagination ul.page-numbers a:hover{background:#f4ca59!important;border-color:#f4ca59!important;color:#131e25!important;outline-color:#f4ca59!important}
.woocommerce-pagination ul.page-numbers span{background:#f4ca59!important;border-color:#f4ca59!important;color:#131e25!important;cursor:not-allowed;outline-color:#f4ca59!important}
.product .images{margin-bottom:4em;position:relative}
.product .images .flex-direction-nav{display:none}
.product .images figure{max-width:none}
@media(min-width:576px){.product .images{float:left;width:35%}
}
.product .summary{margin-bottom:4em;position:relative}
.product .summary:after{clear:both;content:"";display:block}
@media(min-width:576px){.product .summary{float:right;width:62%}
}
.product .summary .entry-title{line-height:1;margin-bottom:17px}
.product .summary .woocommerce-product-rating{line-height:1;position:relative}
.product .summary .star-rating{margin-bottom:43px;position:relative;right:0}
.product .summary .woocommerce-review-link{display:inline-block;margin-right:90px}
.product .summary .variations{margin:1.5em 0}
.product .summary .variations tr{display:block;margin-bottom:1em}
.product .summary .variations td{display:block;padding:0}
.product .summary .variations td select{width:auto}
.product .summary .variations label:after{content:":"}
.product .summary .variations .reset_variations{font-size:0}
.product .summary .variations .reset_variations:before{content:"\f05e";display:inline-block;font-family:fontawesome;font-size:16px;padding:.5em}
.product .summary .quantity{display:inline-block}
.product .summary .quantity [type=number]{-moz-appearance:textfield;height:3.6em;max-width:4.5em;padding-right:0;position:relative;top:-1px}
.product .summary .quantity+button{position:relative;top:-2px}
.product .summary .product_meta{margin-top:1.5em}
.product .summary .product_meta>span{display:block}
.product .summary .product_meta a{font-size:14px;font-weight:700;letter-spacing:0;line-height:1.6em;text-transform:capitalize}
.product .summary .price{color:#f4ca59;float:left;margin-left:-50px;margin-right:auto;margin-top:60px;opacity:1}
.product .summary form{float:left}
.product .summary form .button{margin-top:31px;padding:15px 41px}
.product .summary .single_variation_wrap{margin-top:45px}
.product .summary .single_variation_wrap>div{-webkit-align-items:flex-start;align-items:flex-start;-webkit-box-align:start;-webkit-box-direction:normal;-webkit-box-orient:vertical;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-flex-direction:column;flex-direction:column}
.product .summary .quantity{display:inline-block;position:relative}
.product .summary .quantity+button{position:relative;top:-1px;width:auto}
.product .summary .quantity [type=number]{background-color:#fafafa;border:none;color:#131e25;line-height:60px;max-width:5em;padding-left:20px;padding-right:20px;text-align:center}
.product .summary .quantity [type=number]::-webkit-inner-spin-button,.product .summary .quantity [type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0}
.woocommerce-tabs{clear:both;margin:4em 0}
.woocommerce-tabs ul.tabs{list-style:none;margin-bottom:0;padding:0}
.woocommerce-tabs ul.tabs li+li{border-top:none}
.woocommerce-tabs ul.tabs li{display:block;position:relative}
.woocommerce-tabs ul.tabs li.active:after{opacity:1;right:.4em}
.woocommerce-tabs ul.tabs li.active a{background-color:#f4ca59;border-color:#f4ca59;color:#131e25;font-weight:600}
.woocommerce-tabs ul.tabs li a{background:#fafafa;display:block;font-weight:400;margin-bottom:2px;margin-right:5px;padding:15px 48px}
.woocommerce-tabs ul.tabs li a:hover{background:#f4ca59;color:#131e25}
.woocommerce-tabs .panel{box-shadow:0 1px 14px 1px rgba(0,0,0,.05);margin-top:-1px;padding:50px 40px 43px}
.woocommerce-tabs .panel h2{color:#131e25;font-size:23px;font-weight:400;letter-spacing:0;line-height:1;margin-bottom:1.25em}
@media(min-width:768px){.woocommerce-tabs ul.tabs{display:-webkit-box;display:-webkit-flex;display:flex}
.woocommerce-tabs ul.tabs li a{margin-bottom:0}
}
.woocommerce-tabs .shop_attributes{margin-top:0}
.woocommerce-tabs .shop_attributes tr td,.woocommerce-tabs .shop_attributes tr th{padding-bottom:10px;padding-top:0}
.woocommerce-tabs .shop_attributes th{padding-left:0}
.woocommerce-tabs .shop_attributes th:after{content:":"}
.commentlist{list-style:none;padding:0}
ol.commentlist li:before{display:none}
.comment_container{margin-bottom:30px;margin-left:50px;padding:0 30px 20px 15px;position:relative}
.comment_container>img{left:-50px;max-width:50px;position:absolute;top:-1px}
.comment_container .meta{color:#131e25;font-size:14px;font-weight:700;letter-spacing:0;line-height:1.6em;line-height:1.3;margin-bottom:.5em;margin-right:90px;text-transform:capitalize}
.comment_container .meta strong{font-weight:inherit}
.comment_container .star-rating{float:right}
#tab-reviews .comment-respond{border:none;padding:0}
#reviews label[for]{display:block}
.comment-reply-title{color:#131e25;color:#131e25;display:block;font-size:23px;font-weight:400;letter-spacing:0;line-height:1;margin-bottom:1.25em;margin-bottom:.5em;text-transform:uppercase}
.related,.upsells,.cross-sells{margin-top:4em}

.related>h2,.upsells>h2,.cross-sells>h2{font-size:26px;margin-bottom:0;margin-top:42px;padding-bottom:0;text-align:center}
.related>h2:after,.upsells>h2:after,.cross-sells>h2:after{background:#f0c70a;content:"";display:inline-block;height:15px;margin-bottom:45px;margin-top:20px;-webkit-mask:url(../img/separator-center.png) no-repeat center center;padding-bottom:0;position:relative;width:100%}
.related ul.products,.upsells ul.products,.cross-sells ul.products{margin:0}
.related ul.products .product,.upsells ul.products .product,.cross-sells ul.products .product{box-shadow:0 1px 14px 1px rgba(0,0,0,.05);margin:15px 0;padding:0}
.related ul.products .product .product-inner,.upsells ul.products .product .product-inner,.cross-sells ul.products .product .product-inner{box-shadow:none;margin-bottom:0;margin-top:0}
.related ul.products .product .onsale,.upsells ul.products .product .onsale,.cross-sells ul.products .product .onsale{left:-10px}
@media(max-width:575px){.related>h2,.upsells>h2,.cross-sells>h2{font-size:20px}
}
@media(max-width:479px){.related>h2,.upsells>h2,.cross-sells>h2{font-size:20px}
}
.widget_shopping_cart .remove:before{color:#f26f1f;content:"\f014";font-family:FontAwesome;font-size:19px}
.widget_shopping_cart ul,.widget_products ul,.widget_recently_viewed_products ul,.widget_recent_reviews ul,.widget_top_rated_products ul{list-style:none;margin:0;padding:0}
.widget_shopping_cart ul li,.widget_products ul li,.widget_recently_viewed_products ul li,.widget_recent_reviews ul li,.widget_top_rated_products ul li{margin-bottom:60px;min-height:100px;padding-left:115px;padding-right:10px;position:relative}
.widget_shopping_cart ul li a>img,.widget_products ul li a>img,.widget_recently_viewed_products ul li a>img,.widget_recent_reviews ul li a>img,.widget_top_rated_products ul li a>img{left:0;max-width:100px;position:absolute;top:0}
.widget_shopping_cart ul li:after,.widget_products ul li:after,.widget_recently_viewed_products ul li:after,.widget_recent_reviews ul li:after,.widget_top_rated_products ul li:after{border-bottom:1px solid #e7e8e9;bottom:-30px;content:"";left:0;padding-bottom:30px;position:absolute;top:auto;width:100%}
.widget_shopping_cart .product-title,.widget_products .product-title,.widget_recently_viewed_products .product-title,.widget_recent_reviews .product-title,.widget_top_rated_products .product-title{display:block;font-size:16px;font-weight:400}
.widget_shopping_cart del,.widget_shopping_cart ins,.widget_shopping_cart .amount,.widget_products del,.widget_products ins,.widget_products .amount,.widget_recently_viewed_products del,.widget_recently_viewed_products ins,.widget_recently_viewed_products .amount,.widget_recent_reviews del,.widget_recent_reviews ins,.widget_recent_reviews .amount,.widget_top_rated_products del,.widget_top_rated_products ins,.widget_top_rated_products .amount{color:#f4ca59;font-weight:400;-webkit-text-decoration-color:#f4ca59;text-decoration-color:#f4ca59}
.widget_shopping_cart del,.widget_products del,.widget_recently_viewed_products del,.widget_recent_reviews del,.widget_top_rated_products del{opacity:.7;padding-right:1em}
.widget_top_rated_products ul li{-webkit-box-direction:normal;-webkit-box-orient:vertical;-webkit-box-pack:center;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-flex-direction:column;flex-direction:column;-webkit-justify-content:center;justify-content:center}
.widget_shopping_cart .amount.woocommerce-Price-amount{color:#f4ca59}
.widget .woocommerce-Price-amount{color:#f4ca59;display:inline-block;font-weight:500;margin-top:1px}
footer .widget .woocommerce-Price-amount{color:#fff}
.widget_recent_reviews a{font-size:18px;font-weight:400}
.widget_price_filter .price_slider{margin-bottom:1em}
.widget_price_filter .price_slider_amount{color:#131e25;margin-top:3em;text-align:right}
.widget_price_filter .price_slider_amount .button{float:left}
.widget_price_filter .ui-slider{position:relative;text-align:left}
.widget_price_filter .ui-slider .ui-slider-handle{background:#f4ca59;border-radius:50%;box-sizing:border-box;cursor:ew-resize;height:10px;margin-top:-3px;opacity:1;outline:none;position:absolute;width:10px;z-index:2}
.widget_price_filter .ui-slider .ui-slider-handle:last-child{margin-left:0}
.widget_price_filter .ui-slider .ui-slider-handle:hover,.widget_price_filter .ui-slider .ui-slider-handle.ui-state-active{box-shadow:0 0 0 .236em rgba(0,0,0,.1)}
.widget_price_filter .ui-slider .ui-slider-range{background:#f4ca59;border:0;display:block;font-size:.7em;position:absolute;z-index:1}
.widget_price_filter .price_slider_wrapper .ui-widget-content{background:#f8f7f5}
.widget_price_filter .ui-slider-horizontal{height:4px}
.widget_price_filter .ui-slider-horizontal .ui-slider-range{height:100%;top:0}
.widget_price_filter .ui-slider-horizontal .ui-slider-range-min{left:-1px}
.widget_price_filter .ui-slider-horizontal .ui-slider-range-max{right:-1px}
.widget_shopping_cart li{-webkit-box-direction:normal;-webkit-box-orient:horizontal;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;flex-wrap:wrap;padding-right:30px}
.widget_shopping_cart li a+a{display:block;font-family:anton,sans-serif;font-size:17px;font-weight:500;line-height:1.3;width:100%}
.widget_shopping_cart .remove{-webkit-box-ordinal-group:4;color:#f4ca59;font-size:0;font-size:1.1em;line-height:.75;margin-left:6px;-webkit-order:3;order:3;position:absolute;right:0;top:5px}
.widget_shopping_cart .total{color:#131e25;font-weight:400;margin:1.5em 0 2.15em;padding-top:3px}
.widget_shopping_cart .total strong{font-weight:inherit}
.widget_shopping_cart .quantity{color:#f4ca59;font-weight:600}
.widget_shopping_cart .button{border-color:#f4ca59;padding-left:46px;padding-right:46px}
.widget_shopping_cart .button+.button{margin-left:7px}
.widget_shopping_cart .buttons a:first-child{background-color:#f4ca59}
.widget_shopping_cart .buttons a:first-child:hover{background-color:transparent;color:#131e25!important}
.dropdown .widget_shopping_cart{white-space:normal}
.dropdown .widget_shopping_cart .total{font-size:16px;letter-spacing:0;margin:30px -40px;padding:0 40px}
.dropdown .widget_shopping_cart .buttons{white-space:nowrap}
.widget_product_tag_cloud a{background:#f4ca59;border:none;border-radius:1px;color:#131e25;display:inline-block;font-family:roboto condensed,sans-serif;font-size:16px;font-weight:700;margin:0 5px 10px 0;padding:4px 19px;text-align:center;text-transform:uppercase}
.widget_product_tag_cloud a:hover{background-color:#f4ca59;border-color:#f4ca59;color:#fff}
.woocommerce-MyAccount-navigation ul,.widget_layered_nav ul,.widget_layered_nav_filters ul,.widget_product_categories ul{list-style:none;padding:0;width:100%}
.woocommerce-MyAccount-navigation ul ul li,.widget_layered_nav ul ul li,.widget_layered_nav_filters ul ul li,.widget_product_categories ul ul li{padding-left:20px}
.woocommerce-MyAccount-navigation ul ul li:last-child,.widget_layered_nav ul ul li:last-child,.widget_layered_nav_filters ul ul li:last-child,.widget_product_categories ul ul li:last-child{border-bottom:none;padding-bottom:0}
.woocommerce-MyAccount-navigation li,.widget_layered_nav li,.widget_layered_nav_filters li,.widget_product_categories li{-webkit-align-items:center;align-items:center;border-bottom:1px solid #b0b6b9;border-top:1px solid #b0b6b9;-webkit-box-align:center;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap}
.woocommerce-MyAccount-navigation li>a,.widget_layered_nav li>a,.widget_layered_nav_filters li>a,.widget_product_categories li>a{-webkit-box-flex:10;display:inline-block;-webkit-flex-grow:10;flex-grow:10;padding-bottom:12px;padding-top:12px}
.woocommerce-MyAccount-navigation li:before,.widget_layered_nav li:before,.widget_layered_nav_filters li:before,.widget_product_categories li:before{color:#f4ca59;content:"\e917";font-family:icomoon!important;font-size:4px;padding-right:10px;position:relative;top:-4px}
.woocommerce-MyAccount-navigation li.is-active,.widget_layered_nav li.is-active,.widget_layered_nav_filters li.is-active,.widget_product_categories li.is-active{font-weight:700}
.woocommerce-MyAccount-navigation li+li,.widget_layered_nav li+li,.widget_layered_nav_filters li+li,.widget_product_categories li+li{border-top:none}
.shop_table{margin-top:0}
.shop_table th:first-child,.shop_table td:first-child{padding-left:0}
.shop_table .amount{font-weight:700}
.shop_table th{border-bottom:1px solid #b0b6b9;font-size:14px;font-weight:700;letter-spacing:0;line-height:1.6em;text-transform:capitalize;vertical-align:bottom}
.shop_table .remove{font-size:2em}
.shop_table .product-thumbnail img{max-width:70px}
.shop_table .quantity [type=number]{-moz-appearance:textfield;max-width:4.5em;padding-right:0}
.shop_table .actions{padding-top:2em;text-align:right}
.shop_table .coupon{float:left}
.shop_table .coupon label{display:none}
.shop_table .coupon [type=text]{height:50px;position:relative;top:-2px;width:auto}
.shop_table .coupon [type=submit]{position:relative;top:-3px}
@media(max-width:991px){.shop_table{display:block;-ms-overflow-style:-ms-autohiding-scrollbar;overflow-x:auto;width:100%}
}
@media(max-width:1199px){ul.products.owl-carousel .product h2{font-size:20px;padding-left:10px;padding-right:10px}
ul.products.owl-carousel .product h3{font-size:16px;padding-left:10px;padding-right:10px}
.woocommerce-tabs ul.tabs li a{padding:15px 25px}
}
@media(max-width:767px){.shop_table .coupon{float:none}
}
.shop_table .quantity [type=number]::-webkit-inner-spin-button,.shop_table .quantity [type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0}
.cart-collaterals{-webkit-box-direction:normal;-webkit-box-orient:vertical;clear:both;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-flex-direction:column;flex-direction:column;margin-top:3em}
.cart-collaterals h2{letter-spacing:0}
.cart-collaterals .cart_totals{-webkit-box-ordinal-group:0;-webkit-order:-1;order:-1}
.cart-collaterals .wc-proceed-to-checkout{margin-top:3em}
.woocommerce-billing-fields:before,.woocommerce-billing-fields:after,.checkout:before,.checkout:after{clear:both;content:"";display:block}
.woocommerce-NoticeGroup{margin-bottom:30px}
.col2-set .col-1,.col2-set .col-2{clear:both;max-width:none;padding:0!important}
.col2-set .col-1:after,.col2-set .col-2:after{clear:both;content:"";display:block}
@media(min-width:992px){.col2-set#customer_details{-webkit-box-direction:normal;-webkit-box-orient:vertical;-webkit-flex-direction:column;flex-direction:column;float:left;width:64%}
.col2-set~#order_review_heading,.col2-set~#order_review{float:right;margin-top:0;width:32%}
}
td.product-name{width:700px}
#payment ul{list-style:none;margin:1em 0;padding-left:0}
#payment [type=radio]{margin-left:-10px;opacity:0}
#payment label{margin-bottom:0}
.wc_payment_method .payment_box{background-color:rgba(150,150,150,.05);margin-top:.8em;padding:.8em 1em}
.place-order.form-row{display:block;margin:2em 0}
p.form-row{display:block;margin-bottom:1.5em;margin-left:0;margin-right:0}
p.form-row label{display:block;margin-bottom:10px}
@media(min-width:992px){p.form-row.form-row-first{float:left;padding-right:15px;width:50%}
p.form-row.form-row-last{float:left;padding-left:15px;width:50%}
}
p.form-row.notes,p.form-row.form-row-wide{clear:both;width:100%}
p.form-row label.woocommerce-form__label-for-checkbox{font-size:18px}
.woocommerce-info+.checkout_coupon,.woocommerce-info+.login{display:none;width:100%!important}
.lost_reset_password p.form-row.form-row-first{margin-right:0;width:100%}
@media(min-width:992px){.lost_reset_password,form.login{margin:auto;width:50%}
}
.lost_reset_password .button,form.login .button{margin-bottom:15px;margin-top:15px}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox{-webkit-align-items:center;align-items:center;-webkit-box-align:center;display:-webkit-box;display:-webkit-flex;display:flex}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox input{margin-right:10px;margin-top:0}
.woocommerce-MyAccount-navigation{margin-bottom:2em}
@media(min-width:768px){.woocommerce-MyAccount-navigation{float:right;padding-left:60px;width:30%}
.woocommerce-MyAccount-content{float:left;width:70%}
}
.woocommerce-order-details{margin-top:2.5em}
.woocommerce-customer-details{margin-top:3.5em}
.woocommerce-customer-details h3{margin-top:1em}
ul.wc-item-downloads{margin:.5em 0}
.order-again{margin-top:2em}
@media(max-width:1199px){.add_to_cart_button+.wc-forward{display:block;padding:15px 1em 0}
.product .summary .woocommerce-review-link{margin-right:70px}
}
